@charset "utf-8";
html { 
	height: 99.999%; 
}
body { 
	background: #FFF;
	margin: 0;
	font: 12px/20px "Microsoft YaHei";
	height: 100%;
	overflow-y: scroll;
	zoom: 1;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul, h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
}
input,select,textarea{
    font: 18px "Microsoft YaHei";
}

.clear{clear:both; float:none;}
 

li {
    display: list-item;
    list-style: none;
    text-align: -webkit-match-parent;
    /*line-height:55px;*/
    font-size:16px;
}
 li img {
	vertical-align: middle;
}
 li span {
	font-size:16px;
}


.user>li {
	float: left;
	color: #e7e8e9;
	line-height: 46px;
	height: 46px;
	padding-left: 8px;
	padding-right: 8px;
}
.user>li>a {
	color: #e7e8e9;
}

body>#show {
	width: 100%;
	min-width: 960px;
	text-align: center;
	padding-top:1px;
}
#show>.container {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	min-height: 100%;
	*zoom: 1;
	overflow: hidden;
	text-align: left;
}

#show>.container li{
	float:left;
	padding-left: 0px;
}

#show>.container li{
	float:left;
	padding-left: 0px;
}

body>#whois {
	width: 100%;
	min-width: 902px;
	text-align: center;
	padding: 30px 0px;
	background-color:#dadfde;;
}
#whois>.container {
	margin-left: auto;
	margin-right: auto;
	min-height: 100%;
	width:780px;
	*zoom: 1;
	overflow: hidden;
	text-align: left;
}

#whois>.container .whois-input{
	height: 42px;
	width:400px;
	line-height: 42px;
	background-color:transparent;
	border:0px;
}

.w-left{
  height: 103px;
  width: 77px;
  line-height: 103px;
  background: url("../images/index/whois/out-left.png") center center no-repeat;
}

.w-right{
  height: 103px;
  width: 78px;
  line-height: 103px;
  background: url("../images/index/whois/out-right.png") center center no-repeat;
}

.w-center{
  height: 103px;
  line-height: 103px;
  background: url("../images/index/whois/out-center.png") center center repeat-x;
}

.wi-left{
  height: 103px;
  width: 34px;
  line-height: 103px;
  background: url("../images/index/whois/inner-left.png") center center no-repeat;
}

.wi-right{
  height: 103px;
  width: 40px;
  line-height: 103px;
  background: url("../images/index/whois/inner-right.png") center center no-repeat;
}

.wi-center{
  height: 103px;
  line-height: 103px;
  background: url("../images/index/whois/inner-center.png") center center repeat-x;
}

#whois>.container .btn_whois {
	border:0px;
	display: inline-block;
    width: 40px;
    height: 40px;
	vertical-align: middle;
	margin-left: -75px;
	background: url("../images/index/whois/search.png") center center no-repeat;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #FFF;  
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #FFF;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #FFF;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #FFF;
}

#whois>.container li{
	float:left;
	padding-left: 0px;
	height: 103px;
	line-height:103px;
	vertical-align:middle;
}


/****************************
Content Box
****************************/
.content-box { overflow: hidden;
} .content-box h4 { margin: 0 0 20px 0; text-transform: uppercase; font-size: 16px;
} .content-box h4 i { font-size: 25px; float: left; margin: 0 10px 0 0; color: #279FBB;
} .content-box .read-more { text-align: right;
} .content-box .read-more { color: #4b4b4b; overflow: hidden; display: block; text-transform: uppercase; margin-top: 5px;
}
.content-box .read-more:hover i { text-decoration: none;
} .content-box .read-more span { padding: 1px 10px 0 0; display: inline-block;
} .content-box .read-more i { font-size: 10px; float: right; margin: 7px 0px 0 0;
} .content-box .content-box-text .read-more { display: block;
} /* Content Box Style 2 */
.content-box.content-style2 { text-align: center;
} .content-box.content-style2 h4 i { display: block; float: none; font-size: 22px; margin: 0 0 10px 0; border: 1px solid; border-color: #279FBB; color: #279FBB; width: 60px; height: 60px; line-height: 60px; margin: 0 auto; border-radius: 50%; margin-bottom: 20px;
} .content-box.content-style2:hover i { background-color: #279FBB; color: #fff;
} .content-box.content-style2 .read-more { text-align: center; margin-top: 10px; text-decoration: none; text-transform: uppercase; color: #b8b8b8;
}
.content-box.content-style2 .read-more span { padding: 0;
}
.content-box.content-style2 .read-more:hover { color: #666666;
} .content-box.content-style2 .read-more i { float: none; display: none;
} .content-box.content-style2 .read-more:hover i { text-decoration: none;
} .content-box.content-style4 { position: relative; text-align: center;
}
.content-box.content-style4 h4 { text-align: center; -webkit-transform: rotateX(0deg) rotateY(0deg); -webkit-transform-style: preserve-3d; -webkit-backface-visibility: hidden; -webkit-transition: all .4s ease-in-out; -moz-transform: rotateX(0deg) rotateY(0deg); -moz-transform-style: preserve-3d; -moz-backface-visibility: hidden; -moz-transition: all .4s ease-in-out; -o-transform: rotateX(0deg) rotateY(0deg); -o-transform-style: preserve-3d; -o-backface-visibility: hidden; -o-transition: all .4s ease-in-out; -ms-transform: rotateX(0deg) rotateY(0deg); -ms-transform-style: preserve-3d; -ms-backface-visibility: hidden; -ms-transition: all .4s ease-in-out; transform: rotateX(0deg) rotateY(0deg); transform-style: preserve-3d; backface-visibility: hidden; transition: all .4s ease-in-out;
}
.content-box.content-style4 h4 i { background-color: rgb(243, 150, 0); color: #fff; float: none; margin: 0 10px 0 0; border-radius: 50%; text-align: center; display: block; margin: 5px auto 15px auto;
}
.content-box.content-style4 .content-box-text {color: rgb(243, 150, 0);font-weight:800; position: absolute; top: 40px; left: 0; -webkit-transform: rotateY(-180deg); -webkit-transform-style: preserve-3d; -webkit-backface-visibility: hidden; -webkit-transition: all .4s ease-in-out; -moz-transform: rotateY(-180deg); -moz-transform-style: preserve-3d; -moz-backface-visibility: hidden; -moz-transition: all .4s ease-in-out; -o-transform: rotateY(-180deg); -o-transform-style: preserve-3d; -o-backface-visibility: hidden; -o-transition: all .4s ease-in-out; -ms-transform: rotateY(-180deg); -ms-transform-style: preserve-3d; -ms-backface-visibility: hidden; -ms-transition: all .4s ease-in-out; transform: rotateY(-180deg); transform-style: preserve-3d; backface-visibility: hidden; transition: all .4s ease-in-out;
}
.content-box.content-style4:hover .h4-body-title { -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -o-transform: rotateY(180deg); -ms-transform: rotateY(180deg); transform: rotateY(180deg);
}
.content-box.content-style4:hover .content-box-text { -webkit-transform: rotateX(0deg) rotateY(0deg); -moz-transform: rotateX(0deg) rotateY(0deg); -o-transform: rotateX(0deg) rotateY(0deg); -ms-transform: rotateX(0deg) rotateY(0deg); transform: rotateX(0deg) rotateY(0deg);
}
.content-box.content-style4 .btn { margin-top: 10px; margin-bottom: 0;
} .content-box.content-style4 .h4-body-title { opacity: 1\9; display: block\9;color:rgb(243, 150, 0);fongt-weight:800;
}
.content-box.content-style4 .content-box-text { opacity: 0\9; display: none\9;
}
.content-box.content-style4:hover .h4-body-title { opacity: 0\9; display: none\9;
}
.content-box.content-style4:hover .content-box-text { opacity: 1\9; display: block\9;
} .content-box.content-style4.small h4 { margin: 0;
}
.content-box.content-style4.small h4 i { font-size: 22px; width: 40px; height: 40px; line-height: 40px; background-position: -10px;
} .content-box.content-style4.medium h4 { margin: 0;
}
.content-box.content-style4.medium h4 i { font-size: 40px; width: 80px; height: 80px; line-height: 80px;
} .content-box.style5 h4 { margin: 0; line-height: 60px;
}
.content-box.style5 h4 i { border: 1px solid; border-color: #279FBB; color: #279FBB; float: left; margin: 2px 20px 0 0; border-radius: 50%; text-align: center; display: block; font-size: 22px; width: 60px; height: 60px; line-height: 60px;
}
.content-box.style5:hover i { background-color: #279FBB; color: #fff;
}
.content-box.style5 .content-box-text { margin-left: 80px; margin-top: 5px;
}
.content-box.style5 .content-box-text .read-more { text-align: left;
}
.content-box.style5 .content-box-text .read-more i { float: none;
} .content-box.style5.small .content-box-text { margin-left: 60px; font-size: 13px;
} .right-text .content-box.small .content-box-text { margin-left: 0; margin-right: 60px;
} .right-text .content-box .content-box-text { margin-left: 0; margin-right: 80px;
} .content-box.style5.small h4 > i { font-size: 16px; width: 40px; height: 40px; line-height: 40px; background-position: 0 -20px;
} .content-box.style5.small h4 { line-height: 40px;
} ul.icon-content-list-container { padding: 0; list-style-type: none;
}
ul.icon-content-list-container li.icon-content-single { float: left; margin: 0 0 20px 0; list-style-type: none;
}
ul.icon-content-list-container li.icon-content-single:last-child { margin-bottom: 0;
}
ul.icon-content-list-container li.icon-content-single .icon-box { float: left; margin-right: 20px; text-align: center; width: 60px; height: 60px; background-color: #f2f2f2;
}
ul.icon-content-list-container li.icon-content-single .icon-box i { font-size: 42px; color: #279FBB; line-height: 60px;
}
ul.icon-content-list-container li.icon-content-single h4 { margin-bottom: 5px;
}
ul.icon-content-list-container li.icon-content-single p { color: #494949;
} ul.icon-content-list-container li.icon-content-single .content-box.style5 h4 i { margin-top: 14px;
} ul.icon-content-list-container li.icon-content-single .content-box.style5.small h4 i { margin-top: 4px;
} ul.icon-content-list-container li.icon-content-single .content-box-text { margin-top: -14px;
} ul.icon-content-list-container li.icon-content-single .small .content-box-text { margin-top: -7px; font-size: 13px;
} .right-text ul.icon-content-list-container li.icon-content-single h4 i { float: right; margin-left: 20px; margin-right: 0;
}
.content-style3 { width: -moz-calc(100% - 28px); width: -o-calc(100% - 28px); width: -webkit-calc(100% - 28px); width: calc(100% - 28px); background-color: #fff; position: relative; padding: 20px 30px 20px 20px; color: #6c6c6c; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; overflow: visible !important;
}
.content-style3:hover .content-style3-icon { color: #fff; background: #279FBB;
} .content-style3 .content-style3-icon { position: absolute; right: -34px; top: 30px; background-color: #fff; width: 60px; height: 60px; font-size: 32px; text-align: center; line-height: 60px; border-radius: 50%; -moz-box-shadow: -2px 0 2px rgba(0, 0, 0, 0.28); -webkit-box-shadow: -2px 0 2px rgba(0, 0, 0, 0.28); box-shadow: -2px 0 2px rgba(0, 0, 0, 0.28); color: #279FBB; -moz-transition: background 0.8s, color 0.2s; -o-transition: background 0.8s, color 0.2s; -webkit-transition: background 0.8s, color 0.2s; transition: background 0.8s, color 0.2s;
} .content-style3 .content-style3-title { font-size: 18px; text-transform: uppercase; text-align: center;
} .content-style3 .content-style3-text { text-align: center;
}

.zhidao{
	color:#FFF;
	font-size:18px;
}
.shuoming h3 {
	margin: 20px 0px;
}

@media (max-width: 767px) {
    #whois>.container {
        width: 100%;
    }
    #whois>.container .control-label {
        font-size: 18px;
        font-weight: bold;
    }
}
